[
  {
    "role_name": "HBaseOper",
    "add_to_users": ["odaeuser"],
    "service_permissions": {
      "HBase": [
        "read",
        "write",
        "execute",
        "admin",
        "create"
      ]
    }
  }
]